
From: "Serge E. Hallyn" <serue@us.ibm.com>

2.6.11-rc2-bk5 introduces two syntax errors under drivers/char/ftape.  The
following patch replaces ");" at the end of two printks which were
accidentally removed.

Signed-off-by: Serge Hallyn <serue@us.ibm.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/char/ftape/compressor/zftape-compress.c |    2 +-
 25-akpm/drivers/char/ftape/lowlevel/ftape-init.c        |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/char/ftape/compressor/zftape-compress.c~ftape-syntax-error drivers/char/ftape/compressor/zftape-compress.c
--- 25/drivers/char/ftape/compressor/zftape-compress.c~ftape-syntax-error	2005-01-28 20:36:23.553201232 -0800
+++ 25-akpm/drivers/char/ftape/compressor/zftape-compress.c	2005-01-28 20:36:23.559200320 -0800
@@ -1172,7 +1172,7 @@ int zft_compressor_init(void)
         if (TRACE_LEVEL >= ft_t_info) {
 		printk(
 KERN_INFO "(c) 1997 Claus-Justus Heine (claus@momo.math.rwth-aachen.de)\n"
-KERN_INFO "Compressor for zftape (lzrw3 algorithm)\n"
+KERN_INFO "Compressor for zftape (lzrw3 algorithm)\n");
         }
 #else /* !MODULE */
 	/* print a short no-nonsense boot message */
diff -puN drivers/char/ftape/lowlevel/ftape-init.c~ftape-syntax-error drivers/char/ftape/lowlevel/ftape-init.c
--- 25/drivers/char/ftape/lowlevel/ftape-init.c~ftape-syntax-error	2005-01-28 20:36:23.554201080 -0800
+++ 25-akpm/drivers/char/ftape/lowlevel/ftape-init.c	2005-01-28 20:36:23.560200168 -0800
@@ -72,7 +72,7 @@ static int __init ftape_init(void)
 KERN_INFO "(c) 1993-1996 Bas Laarhoven (bas@vimec.nl)\n"
 KERN_INFO "(c) 1995-1996 Kai Harrekilde-Petersen (khp@dolphinics.no)\n"
 KERN_INFO "(c) 1996-1997 Claus-Justus Heine (claus@momo.math.rwth-aachen.de)\n"
-KERN_INFO "QIC-117 driver for QIC-40/80/3010/3020 floppy tape drives\n"
+KERN_INFO "QIC-117 driver for QIC-40/80/3010/3020 floppy tape drives\n");
         }
 #else /* !MODULE */
 	/* print a short no-nonsense boot message */
_
